# Generated by Django 2.1.1 on 2019-10-08 05:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('schedule_page', '0005_schedule_author'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='author',
        ),
    ]
